@mixin app-create-site-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    
  
    app-create-site {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }  
  
    .txtuppercase {
      text-transform:uppercase
    }
  
    .create-site {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 10px;
      background-color: white;
      
      
      .sp-main-card  {
        display: flex;
        flex-direction: column;
        padding: 10px;
        background-color: white;
     
        .mat-card-content {
          .cAgencySite-small-box  {
            width: 100%;
            margin-right: 0px;
            margin-left: 0px;
            background: white;
            display: flex;
            flex-direction: column;
            padding: 10px;
            form {
              padding-left: 0px;
              padding-right: 0px;
            }
            .cAgencySite-containter {
              width: 100%;
              margin-right: 3px;
              margin-left: 3px;
              margin-top: 3px;
              padding-left: 5px;
              padding-right: 5px;
              
              label
              {
                padding-left: 10px;
                padding-right: 10px;
              }
              button
              {
                padding-left: 10px;
                padding-right: 10px;
                width:100px;
              }
            } 
          }
          
          
        }
      }
    }
  }